Zum Inhalt springen
Feldregister

Version, content hash and status of the field registry in use

Scope: readSiehe auch:Authentifizierung ·Fehler ·Paginierung ·Ratenlimits
GET
/registry

Any signed-in user.

Autorisierung

apiKey
headerAutorisierungBearer <Token>

Organisation API key sent as Authorization: Bearer bp_live_… (ADR-017). Accepted only by the operations that list this scheme, with the scope in their x-api-key-scope.

Antwort-Body

The registry identity.

application/json
  1. response
hash*string

SHA-256 of the canonical registry content.

status*RegistryStatus

seed until verified against primary sources (docs/registry/verification-log.md).

Wert in"seed""verified"
version*string
Beispielanfrage
curl -X GET 'https://example.com/api/v1/registry'
Beispielantwort
{  "hash": "string",  "status": "seed",  "version": "string"}